DESCRANDOMIMAGE=這個模組會隨機顯示您所選取的目錄中的圖片
HEIGHT (PX)=高度 (像素)
IMAGE FOLDER=圖片資料夾
IMAGE TYPE=圖片類型
LINK=連結
MOD_RANDOM_IMAGE=mod_random_image
NO IMAGES=沒有圖片
PARAMHEIGHTPX=圖片高度 (強迫所有的圖片皆以此設定的高度為顯示的尺寸)
PARAMIMAGEFOLDER=網站中圖片資料夾的相對路徑位址, 例如: images/stories
PARAMLINK=如果圖片被點選, 變更網址連結位置, 例如: http://www.joomla.org
PARAMWIDTHPX=圖片寬度 (強迫所有的圖片皆以此設定的寬度為顯示的尺寸)
RANDOM IMAGE=隨機圖片
TYPE OF IMAGE PNG/GIF/JPG ETC. (DEFAULT IS JPG)=圖片類型 PNG/GIF/JPG 等等. (預設為 .JPG)
WIDTH (PX)=寬度 (像素)
